@charset "UTF-8";

/*
Theme Name: Fit Rehab Physical Therapy
Theme URI: https://wordpress.org/themes/twentytwentyone/
Description: Fit Rehab Physical Therapy is a TwentyTwentyOne child theme.
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentytwentyone
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, accessibility-ready, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: fit-rehab
*/

/* Variables */
:root {
	/* Colors */
	--global--color-primary:         #0E693B;
	--global--color-primary-light:   #239550;
	--global--color-secondary:       #EC5B2E;
	--global--color-secondary-light: #F39274;
}

.has-primary-to-secondary-gradient-background {
	background: linear-gradient(160deg, var(--global--color-primary), var(--global--color-secondary));
}

.has-secondary-to-primary-gradient-background {
	background: linear-gradient(160deg, var(--global--color-secondary), var(--global--color-primary));
}

.has-primary-light-to-secondary-light-gradient-background {
	background: linear-gradient(160deg, var(--global--color-primary), var(--global--color-primary-light));
}

.has-secondary-light-to-primary-light-gradient-background {
	background: linear-gradient(160deg, var(--global--color-secondary), var(--global--color-secondary-light));
}
